PHP Manual
Prev |  | Next

# curl_errno

(PHP 4 >= 4.0.3, PHP 5)

curl_errno -- Return the last error number

## Description

int curl_errno ( resource ch )

Returns the error number for the last cURL operation.

## Parameters

`ch`

  A cURL handle returned by curl_init().

## Return Values

Returns the error number or `0` (zero) if no error occurred.

## See Also

curl_error()
Curl error codes

Prev | Home | Next
curl_copy_handle | Up | curl_error